<?php
defined('BASEPATH') or exit('Ação não permitida');

class Editor_model extends CI_Model
{

    public function count_assigned_to_me($table = NULL, $conditions = NULL){
        if($table && $this->db->table_exists($table)){
            if(is_array($conditions)){
                $this->db->where($conditions);
            }
            $query = $this->db->get($table);
            return $query->num_rows();
        } else {
            return false;
        }
    }

}
